@charset "UTF-8";

/*@import "../../../../css/safety_drive.css";*/
@import "./one-way.css";

/*/==========================================================
/ 
/ 逆走車を見かけたら 逆走車情報を見たら
/
==========================================================/*/

.gyakusoukeihatsu {
	line-height: 1.4;
}

#gyakusou_reverse {
	margin-bottom: 70px;
}

#gyakusou_reverse .gyakusou_find {}

#gyakusou_reverse .gyakusou_find h2 {
	font-size: 2.1rem;
	font-weight: bold;
	margin-bottom: 30px;
}

#gyakusou_reverse .gyakusou_find p {
	font-size: 90%;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont p span {
	color: #c80000;
}

#gyakusou_reverse .gyakusou_find .column3_style01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}

#gyakusou_reverse .gyakusou_find .column3_style01>div {
	width: 30%;
}


#gyakusou_reverse .gyakusou_find ul {
	margin-top: 10px;
	font-size: 125%;
	margin-bottom: 20px;
}

#gyakusou_reverse .gyakusou_find ul li {
	color: #c80000;
	font-weight: bold;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont {
	/*border-top: 1px #879ea8 dashed;
			padding: 30px 0;*/
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont h3 {
	font-size: 1.76rem;
	font-weight: bold;
	color: #c80000;
	margin-bottom: 20px;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont h3 span {
	display: block;
	font-weight: inherit;
	font-size: 150%;
	color: #c80000;
	text-align: center;
	border-bottom: none;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont p {
	width: 580px;
	margin-top: 0;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont .listStyle01 {
	font-size: 90%;
	margin-bottom: 10px;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findContFtl {
	/*float: left;
				width: 60%;*/
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont figure {
	/*width: 30%;
				float: right;
				margin-top: 0;*/
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont figure img {
	width: 100%;
}

#gyakusou_reverse .gyakusou_find .gyakusou_findCont figure figcaption {
	font-size: 1.4rem;
	max-width: 220px;
	display: block;
	margin: 0 auto;
}

#gyakusou_reverse .gyakusou_done {}

#gyakusou_reverse .gyakusou_done h2 {
	color: #c80000;
	font-size: 1.76rem;
	font-weight: bold;
	margin-bottom: 5px;
}

#gyakusou_reverse .gyakusou_done ul {
	width: 100%;
	border: 1px solid #879ea8;
	background-color: #f3f5f8;
	text-align: center;
	padding: 40px 0;
	display: flex;
}

#gyakusou_reverse .gyakusou_done ul li {
	display: inline-block;
	text-align: center;
	width: 25%;
	vertical-align: top;
	margin: 0;
}

#gyakusou_reverse .gyakusou_done ul li p {
	margin: 0 0 10px;
}

#gyakusou_reverse .gyakusou_done ul li p:nth-child(1) {
	display: inline-block;
	color: #c80000;
	font-size: 3.2rem;
	font-weight: bold;
	vertical-align: middle;
	line-height: 1;
	margin-right: 10px;
}

#gyakusou_reverse .gyakusou_done ul li p:nth-child(2) {
	display: inline-block;
	font-size: 1.4rem;
	vertical-align: middle;
	line-height: 1.2;
	text-align: left;
}

#gyakusou_reverse .gyakusou_done ul li img {
	width: 100%;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	.gyakusoukeihatsu {
		font-size: 16px;
	}

	#gyakusou_reverse .gyakusou_find .column3_style01>div {
		width: 90%;
		margin: 0 auto 20px;
	}

	#gyakusou_reverse .gyakusou_find p {
		width: 100%;
	}

	#gyakusou_reverse .gyakusou_find .gyakusou_findCont p {
		width: 100%;
		margin-bottom: 10px;
	}

	#gyakusou_reverse .gyakusou_find .gyakusou_findContFtl {
		float: none;
		width: 100%;
	}

	#gyakusou_reverse .gyakusou_find .gyakusou_findCont figure {
		float: none;
		width: 70%;
		margin: 0 auto;
	}

	#gyakusou_reverse .gyakusou_find .gyakusou_findCont figure figcaption {
		max-width: 100%;
	}

	#gyakusou_reverse .gyakusou_find .gyakusou_findCont figure img {}

	#gyakusou_reverse .gyakusou_done ul {
		padding: 20px;
		display: block;
	}

	#gyakusou_reverse .gyakusou_done ul li {
		width: 100%;
		display: block;
		margin: 0 0 10px 0;
	}

	#gyakusou_reverse .gyakusou_done ul li img {
		width: 86%;
		margin: 10px auto 0;
	}

}